@charset "utf-8";
/* CSS Document */
.shadetabs{ background:url(../img/oren_underline.jpg) bottom left no-repeat; margin: 0; list-style-type: none; text-align: left; /*set to left, center, or right to align the menu as desired*/
 height:52px; }


.property_selected{  background:url(../img/primary_selected_tab.jpg) top left no-repeat; padding-top:6px; float:left; width:178px; height:50px; margin:0 5px 0 0;  text-align:center; border:none;}
 a.property_selected{ color:#fff; font-family:"Lucida Sans Unicode"; font-size:17px; line-height:18px; text-decoration:none; padding-top:8px; }
 a.property_selected:hover{ color:#fff;font-family:"Lucida Sans Unicode"; font-size:17px; line-height:18px; text-decoration:none; }

.property_normal{ background:url(../img/property_normal_tab.jpg) top left no-repeat; padding-top:8px;float:left; width:178px; height:50px; margin:0 5px 0 0;  text-align:center; border:none; }
 a.property_normal{ color:#fff;font-family:"Lucida Sans Unicode"; font-size:17px; line-height:18px;  text-decoration:none; }
 a.property_normal:hover{ color:#fff;font-family:"Lucida Sans Unicode"; font-size:17px; line-height:18px;  text-decoration:none; }

